Author Topic: Problem with patch  (Read 5079 times)

MoreRockin

  • Newbie
  • *
  • Posts: 1
    • View Profile
Problem with patch
« on: October 14, 2007, 08:46:23 AM »
I have downloaded and followed the instructions with the patch for EPS but it continues to tell me "You are using Windows XP or Vista, which limits the simultaneous connection to 10. Please download the path to fix it.  Would you like to download the patch now?"

I have downloaded and installed it but I don't know whats going on here.  Can anyone help?

Why does it keep telling me that?

What am I doing wrong?

 >:(

Terry

  • Administrator
  • *****
  • Posts: 1669
    • View Profile
Re: Problem with patch
« Reply #1 on: October 14, 2007, 09:29:29 PM »
Please check "Don't check system on startup" on that dialog.
Elite Proxy Switcher - Easily testing and using proxies.
Socks Proxy Checker - To be your chief socks proxy checker.
Buy Proxy - Buy checked proxies from My-Proxy easily and quickly.

 

anything